@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/48875589.jpg");
	background-size: cover;
	background-position: 50% 70%;	
	width: 100%;
	height: 500px;
	position: relative;
}
.top_img .title{
	position: absolute;
	bottom: 0;
	z-index: 5;
	left: 50px
}
.top_img h3{
	font-size: 90px;
}

/*--- 電話 ---*/
.index_access2 .h5{
	background-color: red;
	width: 350px;
	height: 60px;
	transform:skewX(-30deg);
	position: relative;
	margin: auto;

}
 .index_access2 .triangle{
 	width: 0;
 	height: 0;
 	border-style: solid;
  	border-right: 10px solid transparent;
  	border-left: 10px solid transparent;
  	border-top: 15px solid #ff0000;
  	border-bottom: 0;
	transform:skewX(30deg);
	position: absolute;
	bottom: -15px;
	 left: 180px;
}
.index_access2 h5{
	font-size: 28px;
	transform:skewX(30deg);
	font-family: "font_B";
}
.tel_a .number{
	font-size: 70px;
	font-family: "font_B";
	color: #fff;	
	text-align: justify;
}

.tel_a .number:hover{
	color:red;
	opacity: 1;
}
.tel .ue{
	font-size: 21px;
	font-weight: bold;
}
.tel p{
	margin-top: 5px;
	text-align: center;
}
.tel{
	padding: 50px;
	border: red 1px solid;
	width: 1000px;
	margin: auto;
}

/*--- メールフォーム ---*/
/*---テーブルのCSS---*/
form{
	position: relative;
	width: 1000px;
	margin: auto;
	padding: 70px 50px 50px 50px;
	border: red 1px solid;
}
h6{
	text-align: center;
	color: #fff;
	font-family: "font_B";
	font-size: 40px;
	margin-bottom: 60px
}

table{
	font-size: 24px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	margin: auto;		
}
tr{
	height: 80px;
}

th{ 
 	width: 270px;
	color: #fff;
	padding-top: 10px;
}
th p{ 
 	padding-right: 10px;
	color: #e5171f;
}

td{	
	font-weight: bold;
	width:100%;
}

td p{
	font-size: 21px;
	text-align: left;
	padding: 20px 0 30px 0;
}

td div{
	display: flex;
	align-items: center;
	justify-content: flex-start;
		
}

/*---フレーム内のCSS---*/
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 40px 0 0;
}
.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;	
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	margin: 0 20px 0 0;
	accent-color: #009944;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	font-weight: bold;
}
select,input[type=date]{
	font-size: 22px;
	width: 70px;
	padding: 10px;
}

textarea{
	height: 200px;
	resize: none;
	font-weight: bold;
	margin-top: 15px;
}

/*------レスポンシブ-------------------------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.narabi_waku{
	display: flex;
	flex-direction: column;
	align-items:flex-start;	
}
.narabi div{
	padding-bottom: 20px;
}				
}
/*--------ボタンデザイン-------------------*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}

input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background-color:blue;
	border:#FFFFFF solid 3px;
}

input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#294A7A solid 3px;
	color: #294A7A;
}

input[name=modoru]{
	background: #04525F;
}

input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}



/*----エラーリスト------------------------------*/

.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}

.error_list li{
	margin-left: 20px;
}


/*----完了画面ここから------------------------------*/


.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}
